Subject: Päring tervishoiualaste määruste kohta
From: "Yeeun Lee Yoo" <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Jan 2025 19:11:02 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere, ma kirjutan raportit tervishoiust Eestis. Leidsin selle lingi:
<https://urldefense.com/v3/__https://www.riigiteataja.ee/akt/82046__;!!LIr
3w8kk_Xxm!oiK2ioIM_76P4m9K6QVJTeJqlRjD2eZOCqDqWTXxMYpl1Q5v8ARtSj8LIYz3o7YC
HtW-EcW4b51xRVko71DAHZ6D$> https://www.riigiteataja.ee/akt/82046 ja
soovisin tutvuda määrustega, mis on loetletud § 11 kuni § 21 ja mida ei
ole avaldatud Riigi Teatajas. Kus ma saaksin need leida? Näiteks on § 18
kohaselt kehtetuks tunnistatud Tervishoiuministeeriumi 26. oktoobri 1992.
aasta määrus nr 29 "Tasuliste meditsiiniteenuste tariifide kohta" (mitte
avaldatud Riigi Teatajas).